*{
    margin: 0;
    padding: 0;
}

/* Custom */
a:hover {text-decoration: none;}

.tab-v-a-m {vertical-align: middle !important;text-align: center;}
textarea{resize: vertical;}

.b-l-1 {border-left:1px solid #ddd;}
.b-a-1{border: 1px solid #ddd;}
.b-r-1 {border-right:1px solid #ddd;}
.b-t-1 {border-top:1px solid #ddd;}
.b-b-1 {border-bottom:1px solid #ddd;}
.border-black {border-color: #000;}
.none-border {border: 0 !important;}
.b-radius-0{border-radius:  0px;}
.b-r-5{border-radius: 5px;}

.p-l-5{padding-left: 5px; }
.padding-5 {padding: 5px;}
.p-a-0 {padding:0px !important;}
.p-t-15{padding-top: 15px;}
.p-r-100 {padding-right: 100px;}
.m-a-0 {margin: 0px;}
.m-t-0{margin-top: 0px !important;}
.m-t-b-10 {margin:10px 0px;}
.m-t-10 {margin-top: 10px;}
.m-t-15 {margin-top: 15px !important;}
.m-t-25{margin-top: 25px !important;}
.m-t-30{margin-top: 30px !important;}
.m-r-10 {margin-right: 10px;}
.m-r-20 {margin-right: 20px;}
.m-l-15 {margin-left: 15px;}
.m-l-40 {margin-left: 40px;}
.m-b-0 {margin-bottom: 0px !important;}
.m-b-15 {margin-bottom: 15px;}
.margin-left-10{margin-left: 10px !important;}
.margin-left-20{margin-left: 20px !important;}
.mrg-t-b-5{margin-bottom: 5px;margin-top: 5px;}

.v-a-m{vertical-align: middle !important;}

.w-h-20{width: 20px !important;height: 20px !important;}
.w-h-30{width: 30px !important;height: 30px !important;}
.w-h-50{width: 50px !important;height: 50px !important;}
.w-100per{width: 100%;}
.fixed-height {height: 100vh;overflow: hidden;overflow-y: auto;}
.fixed-height-act-image {overflow-y: scroll;height: 600px;}
.fileinput-file{width: 100%;height: 34px;padding: 6px 12px;}
.fixed-height-artist-list {overflow-y: scroll;height: 398px;background:#ededed;}
.fixed-height-artist-side-list {overflow-y: scroll;height: 352px;background:#ededed;}

.act {margin: 2px 7px 15px;padding: 15px 15px 15px 15px;border: 1px solid #ccc;border-radius: 4px;font-size: 16px;}

.text-ellipsis {display: block;text-overflow: ellipsis;overflow: hidden;}
.decoration-done{text-decoration: none;}
.fa.d-inline {display: inline;}

button.dt-button, div.dt-button, a.dt-button{border-radius: 4px;}

.btn-outline{background-color: #fff;border: 2px solid #e7505a;color: #e7505a;border-radius: 20px;padding: 5px 15px;}

.date-picker{height: 34px;padding: 3px 35px 3px 15px;border: 1px solid #c2cad8;line-height: 25px;font-weight: normal;cursor: pointer;color: #555;position: relative;z-index: 2;width: 100%;font-size: 15px;}
select#user_usertype + span,
#AddSpecialEventForm .venueRosterOtherDetail select.clsAllArtist + span,
#AddSpecialEventForm .venueRosterOtherDetail select.ArtistFeenew + span,
#AddSpecialEventForm .venueRosterOtherDetail select.gigType2 + span{width: 100% !important;}
.fileinput .thumbnail > img.edit-ptofile-image{border-radius: 50%;height: 230px;width:230px;margin: 20px;}

/* Text color */
.text-black{color: #000;}
.text-white {color: #fff;}

/* Font weight */
.weight_100{font-weight: 100;}
.weight_200{font-weight: 200;}
.weight_300{font-weight: 300;}
.weight_normal{font-weight: normal;}
.weight_500{font-weight: 500;}
.weight_600{font-weight: 600;}
.weight_700{font-weight: 700;}
.weight_800{font-weight: 800;}
.weight_900{font-weight: 900;}

/* Font Size */
.text-16 {font-size: 16px;}

/* Navbar */.page-header.navbar .page-logo a {width: 80%;
}
.page-header.navbar .page-logo .logo-default {margin: 5px 0px 0px;width: 90%;}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > img{height: 38px;width: 38px;object-fit: cover;}
/* Breadcrumb */
.page-container-bg-solid .page-bar .page-breadcrumb > li > i.fa-circle, 
.page-content-white .page-bar .page-breadcrumb > li > i.fa-circle {font-size: 5px;margin: 0 5px;position: relative;top: -3px;opacity: .4;filter: alpha(opacity=40);}
.input-group.col-md-10, 
.input-group.col-sm-10, 
.input-group.col-xs-10 {
    padding-left: 15px;
    padding-right: 15px;
}
.clientstatus .mt-radio {
    padding-right: 15px;
    margin-bottom: 0px;
}
.control-label.text-left {text-align: left;}
.usr-logged-on {margin-left: 15px;}
.logged-usr-img {width: 35px;height: 35px;}
#select2-user_usertype-results .select2-results__option[aria-selected=true] {display: none;}

/* Social button */

/* Facebook button */

.btn-lg {padding: 10px 16px;font-size: 18px;line-height: 1.3333333;border-radius: 6px;}
.btn-block {display: block;width: 100%;}
.btn-social {position: relative;padding-left: 44px;text-align: left;white-space: nowrap;overflow: hidden;    text-overflow: ellipsis;}
.btn-facebook {color: #fff;background-color: #3b5998;border-color: rgba(0,0,0,0.2);width:200px;}
.btn-social.btn-lg {padding-left: 61px;}
a.btn.btn-block.btn-social.btn-facebook:hover {color: #fff;}
.btn-social>:first-child {position: absolute;left: 0;top: 0;bottom: 0;width: 32px;line-height: 34px;font-size: 1.6em;text-align: center;border-right: 1px solid rgba(0,0,0,0.2);}
.btn-social.btn-lg > :first-child {line-height: 45px;    width: 45px;font-size: 1.8em;}
#invite-user_wrapper.dataTables_wrapper .dt-buttons {margin:0px 0px 10px;}
ul.multiselect-container.dropdown-menu.cust-dorpdown-width {min-width: 255px;padding: 10px; }
.filters {padding: 10px;background-color: #fff;margin-bottom: 20px;}
.mt-comments {border:1px solid #ddd;}

/* Agenda page quick view */
.thick-border-grey {border-left: 20px solid rgba(0,0,0,.4);border-radius: 4px;}
.thick-border-green {border-left: 20px solid #1BBC9B;border-radius: 4px;}
.thick-border-lightgreen {border-left: 20px solid #26C281 ;border-radius: 4px;}
.thick-border-yellow {border-left: 20px solid #f3c200 ;border-radius: 4px;}
.thick-border-orange {border-left: 20px solid #f2784b ;border-radius: 4px;}
.thick-border-red {border-left: 20px solid #f00 ;border-radius: 4px;}
.mt-comments.custom-status-red.thick-border-red::before {content: "!";position: absolute;color: #fff;font-size: 34px;left: 6px;top: -4px;}
#manage_gig .mt-comments .mt-comment .mt-comment-body span {margin: 0px;}

.custom-status-black:hover,
.custom-status-black:hover .mt-comment .mt-comment-body .mt-comment-info {color: #333;}
a[data-toggle="modal"] {color: #333;text-decoration: none;}
a[data-toggle="modal"]:hover {text-decoration: none;}
.mt-comments .mt-comment .mt-comment-body .mt-comment-info p {margin: 0px;padding: 12px 0px;word-wrap: break-word;}
.mt-comments .mt-comment .mt-comment-body .mt-comment-info p span:not(:first-child) {margin-left: 10px;}
.portlet-fit .mt-comments .mt-comment .mt-comment-body{padding-left: 0;}
.text-bold {font-weight: 600;}
.portfolio-1.roster-port .cbp-item {width: 250px !important;}
label.error {color: #f00;}
#successMessage1 {margin-top: -10px;}
.invite-user-tb .form-group {display: inline;}
.profile-userpic {width: 200px;margin: 0 auto;}
.profile-userpic img{width: 200px;height: 200px;object-fit: cover;}

/* Booking detail view */
.complete-booking-bg {position: relative;background: rgba(42, 175, 168,0.5) url(../img/unspecified.jpg) no-repeat center bottom;background-size: 100% 130%;background-blend-mode: soft-light;color: #fff;width: 100%;height: 340px;padding: 21px;margin-top: 20px;margin-bottom: 20px;outline-offset: -15px;outline: 1px solid #fff;}
.complete-booking-bg:before {content:'';background: url('../img/start-bg.png') no-repeat center center;width: 100%;height: 230px;position: absolute;left: 0;top: 0;}
.event-tab-right-sign {position: absolute;left: 0;top: 50%;color: #fff;font-size: 20px;margin-left: -15px;margin-top: -15px;}
/* New changes in detail view */
.booking-detailview-draft {border: 1px solid #ddd;}
.mt-comment-book-detailview {padding: 15px;}
.booking-detail-status-bg p.status-text-dark {color: rgba(0,0,0,1);font-size: 75px;padding: 0px 12px;display: block;margin-bottom: 0px;}
.booking-detail-amount {padding: 20px 0px;font-size: 18px;color: #2e4059;font-weight: 700;}
.booking-view-status-statments {padding: 15px 0px;margin: 15px 0px;text-align: center;font-weight: 600;text-decoration: none;}
.booking-view-status-statments i {font-size: 40px;margin-left: 15px;vertical-align: middle;}
.booking-detail-view-group {position: relative;width: 100%;float: left;}
.progress.progress-bar-border {border: 1px solid rgba(0,0,0,0.1);border-radius: 0px;}
.progress.progress-bar-border.active-complete {border-top: 3px solid #000;height :23px;}
.progress.progress-bar-border.complete,
.progress.progress-bar-border.complete .progress-bar {background-color: #000;height :20px;}
.sign-booked-contract {background-color: #e95555;border-radius: 5px;color :#fff;}
/*  Custom progressbar */
.progress {background: rgba(214, 214, 214, 1);border: 1px solid rgba(194, 190, 190, 1);border-radius: 4px;height: 20px;margin-top: 7px;margin-bottom: 0px;-webkit-box-shadow: inset 0px 2px 7px -2px rgba(0,0,0,0.75);-moz-box-shadow: inset 0px 2px 7px -2px rgba(0,0,0,0.75);box-shadow: inset 0px 2px 7px -2px rgba(0,0,0,0.75);}
.progress-bar-custom {background: rgba(45,62,88,1);}

/* Booking view detail gigs available status */
.booking-detail-view-group:hover {cursor: pointer;background-color: #e1e1e1;}
.booking-detail-view-group .booking-detail-status p > i {font-size: 30px;padding: 32px 12px;display: block;color: #fff;}
.booking-detail-close {background-color: #e43a45;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.booking-detail-approve {background-color: #1BBC9B;}
.event-tab-label {transform: rotate(270deg);display: inline-block;left: 0;position: absolute;width: 10px;top: 50%;margin: -27px 28px;color: #fff;font-size: 13px;height: 100px;}
.event-tab-label-sign {transform: rotate(0deg);display: inline-block;left: -11px;position: absolute;top: 25%;color: #fff;font-size: 28px;height: 100px;}
.cust-bvd-p {padding: 13px;}
.booking-detail-view-group {margin: 0 0 10px;}
.bg-grey-space-left{background-color: #d6d6d6;border-radius: 0px 0px 0px 0px;padding: 8px 10px 8px 10px;}
.bg-red-space-right{background-color: #e95555;border-radius: 0px 2px 2px 0px;padding: 5px 10px;margin-top: -10px;}
.bg-space-right{padding: 0px 10px;margin-top: -6px;}
.bg-grey-space-left i{vertical-align: bottom;}
.booking-gig-status-view-tentative {background-color: #f8f8f8;border-color: #f2784b;border-left: 15px solid #f2784b;color: #000;border-radius: 5px;position: relative;}
.booking-gig-status-view-draft {background-color: #f8f8f8;border-color: #f2784b;border-left: 15px solid #ffc300;color: #000;border-radius: 5px;position: relative;}
.booking-gig-status-view-timeslot {background-color: #f8f8f8;border-color: #f2784b;border-left: 15px solid #999895;color: #000;border-radius: 5px;position: relative;}
.booking-invoice-detail {background-color: #e3e3e3;border-color: #e3e3e3;padding: 10px;color: #000;}
.booking-invoice-subdetail {border: 1px solid #e3e3e3;padding: 10px;color: #000;}
.booking-invoice-detail p,
.booking-invoice-subdetail p {margin: 0px;font-size: 18px;}
.progress-status {margin-top: 5px;display: block;}
.contract-sign-btn {width: 100%;}
.bv-time-date{width: 280px;display: inline-block;}
.bv-orchextra{width: 150px;display: inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; vertical-align: bottom;}
.bv-venue{display: inline-block;width: 400px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; vertical-align: bottom;}
.bv-time-date,.bv-orchextra,.bv-venue {padding: 0px 15px 0px 15px;font-size: 16px;}
.bv-group.invoice p {margin  :0px;}
.edit-icon-invoice i {font-size: 24px;vertical-align: middle;}
.bv-lockedin:hover .edit-icon-invoice i {color: #f3cc31;}
.bv-draft:hover .edit-icon-invoice i {color: #bbb;}
.bv-tentative:hover .edit-icon-invoice i {color:  #f2784b;}
.bv-active:hover .edit-icon-invoice i {color: #f2784b;}
.bv-complete:hover .edit-icon-invoice i {color: #1BBC9B;}

/* Calendar CSS */
.plus_add {padding: 0px 12px;}
.btn-group.open .plus_add {box-shadow: none;}
.dropdown-list {border: 1px solid #999;}
.btn-group > .dropdown-list:before,
.dropdown-toggle>.dropdown-list:before {border-bottom: 8px solid #999;}
.dropdown-list > li > a {font-size: 17px;}
.dropdown-list > li > a:hover {border-radius: 4px 0px;}
tbody.bookingDetail tr:hover{background: transparent;}
/*weekly roster calender*/
.calender-status-timeslot{padding: 3px 10px;margin-bottom: 5px;border-radius: 3px;background-color: grey !important;color: #fff !important;}
.calender-status-draft{padding: 3px 10px;margin-bottom: 5px;border-radius: 3px;background-color: #f2ce3a !important;color: #fff !important;}
.calender-status-unavailability{padding: 3px 10px;margin-bottom: 5px;border-radius: 3px;background-color: #69a4e0 !important;color: #fff !important;}
.calender-status-approved,.calender-status-tentative{padding: 3px 10px;margin-bottom: 5px;border-radius: 3px;background-color: #f2ab3a !important;}
.calender-status-confirmation,.calender-status-contract{padding: 3px 10px;margin-bottom: 5px;border-radius: 3px;background-color: #ea5455 !important;color: #fff !important;}
.clender-status-confirmed,.clender-status-locked-in{padding: 3px 10px;margin-bottom: 5px;border-radius: 3px;background-color: green !important;color: #fff !important;}
.calender-status-finished{padding: 3px 10px;margin-bottom: 5px;border-radius: 3px;background-color: black !important;color: #fff !important;}
.calender-status-cancel{padding: 3px 10px;margin-bottom: 5px;border-radius: 3px;background-color: #641E16!important;color: #fff !important;}
.calender-status-timeslot div,
.clender-status-confirmed div,
.calender-status-contract div,
.calender-status-finished div,
.calender-status-draft div,
.calender-status-unavailability div,
.calender-status-approved div{word-wrap: break-word;vertical-align: middle;margin-right: 14px;display: inline-block;}
.calender-status-timeslot a,
.clender-status-confirmed a,
.calender-status-contract a,
.calender-status-finished a,
.calender-status-draft a,
.calender-status-unavailability a,
.calender-status-approved a{height: 30px;width: 30px;line-height: 15px !important;border-radius: 50%;font-size: 17px;}
.portlet.calendar .fc-header {margin: 0;}
span.cal-status-icon{position: relative;}
div.calender-status-icon-r,
div.calender-status-icon-o,
div.calender-status-icon-s{position: relative;}
div.calender-status-icon-r::after {content: '';background: url(../img/icons/icon-status-r.png) no-repeat;background-size: cover;position: absolute;top: 6px;width: 15px;height: 15px;vertical-align: middle;right: 4px;}
div.calender-status-icon-s::after {content: '';background: url(../img/icons/icon-status-s.png) no-repeat;background-size: cover;position: absolute;top: 6px;width: 15px;height: 15px;vertical-align: middle;right: 4px;}
a.calender-status-icon-r,
a.calender-status-icon-o,
a.calender-status-icon-s{position: relative;}
a.calender-status-icon-r::after {content: '';background: url(../img/icons/icon-status-r.png) no-repeat;background-size: cover;position: absolute;top: 6px;width: 15px;height: 15px;vertical-align: middle;right: 4px;}
a.calender-status-icon-s::after {content: '';background: url(../img/icons/icon-status-s.png) no-repeat;background-size: cover;position: absolute;top: 6px;width: 15px;height: 15px;vertical-align: middle;right: 4px;}

div.calender-status-icon-o::after {content: '';background: url(../img/icons/icon-status-o.png) no-repeat;background-size: cover;position: absolute;top: 6px;width: 15px;height: 15px;vertical-align: middle;right: 4px;}
a.calender-status-icon-o::after {content: '';background: url(../img/icons/icon-status-o.png) no-repeat;background-size: cover;position: absolute;top: 6px;width: 15px;height: 15px;vertical-align: middle;right: 4px;}
.client-calander-view thead tr th {width: 12.5% !important;}
#calendar-fiters .multiselect-native-select div.btn-group,
#calendar-fiters .multiselect-native-select div.btn-group button{width:  100%; }
#calendar-fiters .multiselect-native-select div.btn-group button span{float:left;overflow: hidden;text-overflow: ellipsis;width: 90%;text-align: left;}
#calendar-fiters .multiselect-native-select div.btn-group button b{float:right;margin-top: 8px;}
.roster-avai,
.roster-unava {height: 365px;overflow-y: auto;}
/* Gig list status */
.gig {margin: 0 0 10px;padding: 15px 15px 15px 15px;border: 1px solid #ccc;border-radius: 4px;font-size: 16px;}
.gig.gig-default {background-color: #fff;border-left: 25px solid #979797;color: #000;}
.gig.gig-process {background-color: #fff;border-left: 25px solid #f2ce3a;color: #000;}
.gig.gig-tentative {background-color: #fff;border-left: 25px solid #f2ab3a;color: #000;}
.gig.gig-action, .gig.gig-contract {position: relative;background-color: #fff;border-left: 25px solid #ea5455;color: #000;}
.gig.gig-ready, .gig.gig-lockedin {position: relative;background-color: #fff;border-left: 25px solid #17c4bb;color: #000;}
.gig.gig-finished{position: relative;background-color: #fff;border-left: 25px solid #191919;color: #000;}
.gig.gig-cancel{position: relative;background-color: #fff;border-left: 25px solid #641E16;color: #000;}
.gig .gig-date {padding: 0px 15px 0px 15px;display: inline-block;}
.gig .gig-artist {padding: 0px 15px;display: inline-block;}
.gig .gig-venue {padding: 0px 15px;display: inline-block;}
.gig-agenda-btn {font-size: 18px;padding: 0px 5px;color: #777;}
.gig-action::before,.gig-lockedin::before {content: "!";position: absolute;color: #fff;font-size: 50px;left: 0;top: 50%;margin: -37px 0 0 -19px;}
.gig-ready::before {content: "\f00c";font: normal normal normal 14px/1 FontAwesome;position: absolute;color: #fff;font-size: 25px;left: 0;top: 50%;margin: -15px 0 0 -25px;}
#manage_gig .gig-ready::before{content: '';}
.gig-reminder {font-size: 13px;}
.gig-agenda-btn .fa.fa-long-arrow-right:before {content: "\f178";vertical-align: middle;}
.gig-agenda-btn .fa.fa-long-arrow-right:after {content: "\f111";font-size: 8px;background-color: transparent;color:#f2784b;margin-left: 2px;vertical-align: middle;}
.gig-agenda-btn.agenda-action-btn .fa.fa-long-arrow-right:after {content: "\f111";font-size: 8px;background-color: transparent;color:#1BBC9B;margin-left: 2px;vertical-align: middle;}
.filter-gig{float: right;}
.filter-gig .dropdown-menu>li>a>i[class*="text-success"]{color: #36c6d3;}
.filter-gig .dropdown-menu>li>a>i[class*="text-danger"]{color: #ed6b75;}

/* Booking view list */
.bv-group {margin: 0 0 10px;padding: 10px 0px 10px 0px;border-left: 5px solid #111;}
.bv-group:hover {cursor: pointer;background-color: #e1e1e1;}
.bv-group.bv-draft {background-color: #f8f8f8;border-color: #FFD700;border-top: 1px solid #FFD700;border-bottom: 1px solid #FFD700;border-right: 1px solid #FFD700;color: #000;}
.bv-group.bv-lockedin {background-color: #f8f8f8;border-color: #008000;border-top: 1px solid #008000;border-bottom: 1px solid #008000;border-right: 1px solid #008000;color: #000;}
.bv-group.bv-tentative {background-color: #f8f8f8;border-color: #FFA500;border-top: 1px solid #FFA500;border-bottom: 1px solid #FFA500;border-right: 1px solid #FFA500;color: #000;}
.bv-group.bv-active {background-color: #f8f8f8;border-color: #f00;border-top: 1px solid #f00;border-bottom: 1px solid #f00;border-right: 1px solid #f00;color: #000;}
.bv-group.bv-complete {background-color: #f8f8f8;border-color: #000000;border-top: 1px solid #000000;border-bottom: 1px solid #000000;border-right: 1px solid #000000;color: #000;}
.book-default {background-color: #fff;border-left:10px solid #bac3d0;border-top: 1px solid #bac3d0;border-bottom: 1px solid #bac3d0;border-right: 1px solid #bac3d0;color: #000;}
.book-process {background-color: #fff;border-left:10px solid #f3cc31;border-top: 1px solid #f3cc31;border-bottom: 1px solid #f3cc31;border-right: 1px solid #f3cc31;color: #000;}
.book-active {background-color: #fff;border-left:10px solid #26C281;border-top: 1px solid #26C281;border-bottom: 1px solid #26C281;border-right: 1px solid #26C281;color: #000;}
.book-tentative {background-color: #fff;border-left:10px solid #f2784b;border-top: 1px solid #f2784b;border-bottom: 1px solid #f2784b;border-right: 1px solid #f2784b;color: #000;}
.book-locked-in {background-color:#fff;border-left:10px solid #f00;border-top: 1px solid #f00;border-bottom: 1px solid #f00;border-right: 1px solid #f00;color: #000;}
.book-complate {background-color:#fff;border-left:10px solid #1BBC9B;border-top: 1px solid #1BBC9B;border-bottom: 1px solid #1BBC9B;border-right: 1px solid #1BBC9B;color: #000;}
.bv-status-com {background-color: #1BBC9B;}
.bv-status-active {background-color: #f00;}
.bv-status-tentative {background-color: #f2784b;}
.bv-status-lockedin {background-color: #f3cc31;}
.bv-status-draft {background-color: #bbb;}
.bv-group p {margin-top: 0px;margin-bottom: 5px;font-size: 15px;}
.bv-group p > i {margin-right: 5px;}
.bv-group .bv-status-com p > i,
.bv-group .bv-status-active p > i,
.bv-group .bv-status-tentative p > i,
.bv-group .bv-status-lockedin p > i,
.bv-group .bv-status-draft p > i {font-size: 30px;padding: 30px 12px;display: block;color: #fff;}

/* Contract form */
.contract-detail .contract-artist,
.contract-detail .contract-payer,
.contract-detail .contract-agent{border: 1px solid #ccc;height: auto;width: 100%;display: inline-block;padding: 7px 0px;border-radius: 4px;box-shadow: 2px 2px 5px rgba(0,0,0,0.3);}
.contract-detail .contract-img img {border-radius: 50%;box-shadow: 0px 0px 9px #14b9d6;}
.contract-artist .contract-info span,
.contract-payer .contract-info span,
.contract-agent .contract-info span{display: block;margin-bottom: 5px;}
.contract-artist .email-add {word-wrap: break-word;}
.template-icon {margin: 8px 0px;display: inline-block;}

/* Terms form */
.terms-body .terms-amount {border: 1px solid #ccc;width: 75%;text-align: left;display: inline-block;padding: 10px;order-radius: 4px;font-size: 18px;box-shadow: 2px 2px 5px rgba(0,0,0,0.3);}
.terms-body .terms-amount p {margin: 0px;}
.terms-body .terms-table {sborder-bottom: 1px solid #b6b6b6;}
.terms-body .terms-table input {background-color: transparent;border:0;border-bottom: 1px solid #b6b6b6;width: 85%;padding: 0px 5px;height: 27px;border-radius: 0;}
.terms-body .terms-table input.form-control {width: 100%;}
.terms-body .terms-table .input-group-btn .btn-date-terms {background-color: transparent;border: 0px;border-bottom: 1px solid #b6b6b6;line-height: 0;border-radius: 0;}
.terms-body .terms-table input.agency_fee {width: 17%;}
.terms-body .terms-table input:focus {outline: none;}

/* Note box */
.color-box .shadow {margin: 0;}
.shadow {background: #F7F8F9;padding: 3px;margin: 10px 0;}
.color-box {padding-left: 17px;}
.note-icon {background-position: 0 0;}
.info-tab {width: 36px;height: 50px;float: left;margin-left: -21px;position: relative;top: 6px;background: url(../img/sprite.png) no-repeat;}
.note-box {color: #144261;background: #d5e9f6;padding: 0 15px 15px 25px;}
.note-box p {padding-top: 12px;margin: 0px;}
.color-box strong {font-size: 16px;padding-right: 5px;font-family: CuprumFFU, "Trebuchet MS",Arial,sans-serif;}

/* Sweet alert */
.sweet-alert {z-index: 10060;}
.sweet-overlay {z-index: 10050;}
.w-s-link {word-break: keep-all;}
.w-s-link:hover,.w-s-link:active {text-decoration: none;}

/* New calendar view */
.client-calander-view thead {background-color: #14b9d6;text-align: center;font-weight: bold;color: #fff;}
.client-calander-view.dataTable thead td {border-bottom: 0px;}
.client-calander-1col td:first-child {background-color: #0095d8;text-align: center;font-weight: bold;color: #fff;}
.client-calander-view tbody td:empty {background-color: #D4D4D4;}
.client-calander-view tbody td:not(:empty) {background-color: #D4D4D4;}
.client-calander-view tbody .note-tab-area td:not(:empty) {background-color: #a0e0e9;}
.client-calander-view tbody .client-calander-1col td:first-child {background-color: #0095d8;}
.client-calander-view thead tr th.current-date,
.client-calander-view thead tr td.current-date ,
.client-calander-view tbody tr td.current-date:not(:empty) {background-color: #ffbb00;}
.client-calander-view tbody tr td.cell-link {background-color: #ccc ;color:#909090 ;vertical-align: middle;font-weight: bold;}
.list-month-view thead {background-color: #14b9d6;text-align: center;font-weight: bold;color: #fff;}
.list-month-view tbody tr td.table-month-list {background-color: #14b9d6;text-align: center;font-weight: bold;color: #fff;}
.portlet.calendar.light .fc-button.fc-state-active,
.portlet.calendar.light .fc-button.fc-state-hover {background-color: #eef1f5;}

/* Invoice Status */

.invoice-status {padding: 0px 10px;display: inline-block;text-transform: uppercase;}
.invoice-paid {background-color: #17c4bb;color: #fff;}
.invoice-no-paid {background-color: #f2ce3a;color: #fff;}
.invoice-overdue {background-color: #ea5455;color: #fff;}
.invoice-no-sent {background-color: #979797;color: #fff;}

/* New icon */
.special-icon,
.roster-icon,
.own-event-icon{position: relative;}
.mt-comment-info h4.special-icon:after,
.special-icon:after {content: '';background: url(../img/icons/icon-status-s.png) no-repeat;background-size: cover;position: absolute;top: 0;left: 0;width: 20px;height: 20px;vertical-align: middle;margin-top: 0px;margin-left: 130px;}
.mt-comment-info h4.roster-icon:after,
.roster-icon:after {content: '';background: url(../img/icons/icon-status-r.png) no-repeat;background-size: cover;position: absolute;top: 0;left: 0;width: 20px;height: 20px;vertical-align: middle;margin-top: 0px;margin-left: 90px;}
.own-event-icon:after{content: '';background: url(../img/icons/icon-status-o.png) no-repeat;background-size: cover;position: absolute;top: 0;width: 20px;height: 20px;vertical-align: middle;}
.special-icon:after,
.roster-icon:after,
.own-event-icon:after{content: '';right: 0;left: inherit;margin-left: 0;margin-right: -30px;margin-top: 0px;}
.icon-notification:before{content: '';background: url('../img/icons/icon-notification.png') no-repeat;background-size: cover;position: absolute;top:0;right: 0;width: 20px;height: 20px;vertical-align: middle;margin-right: -60px;margin-top: 0;}
.icon-bg-lock {background: url('../img/icons/icon-lock.png') no-repeat;background-size: cover;width: 110px;height: 110px;vertical-align: middle;}
.icon-lock-done {background: url('../img/icons/icon-lock-done.png') no-repeat;background-size: cover;width: 110px;height: 110px;vertical-align: middle;}
.icon-lock-white{background: url('../img/icons/icon-lock-white.png') no-repeat;background-size: cover;width: 110px;height: 110px;vertical-align: middle;}
.icon-edit-notes {background: url('../img/icons/icon-contract-notes.png') no-repeat;background-size: cover;width: 50px;height: 50px;vertical-align: middle;}
.icon-edit-danger{background: url('../img/icons/icon-contract-danger.png') no-repeat;background-size: cover;width: 50px;height: 50px;vertical-align: middle;}
.icon-edit-notes-o {background: url('../img/icons/icon-contract-notes-o.png') no-repeat;background-size: cover;width: 50px;height: 50px;vertical-align: middle;}
.icon-edit-notes_white-o {background: url('../img/icons/icon-contract-notes-white-o.png') no-repeat;background-size: cover;width: 35px;height: 35px;vertical-align: middle;}
.icon-edit-right-o {background: url('../img/icons/icon-contract-notes-right.png') no-repeat;background-size: cover;width: 50px;height: 50px;vertical-align: middle;}
.icon-share-done {background-size: cover;width: 50px;height: 50px;vertical-align: middle;}
.icon-goto-contarct {background: url('../img/icons/icon-tentative.png') no-repeat;background-size: cover;width: 37px;height: 30px;vertical-align: middle;}
.icon-thumbs{background: url('../img/icons/icon-thumb.png') no-repeat;background-size: cover;width: 110px;height: 110px;vertical-align: middle;}
.icon-thumbs-white{background: url('../img/icons/icon-thumb-white.png') no-repeat;background-size: cover;width: 110px;height: 110px;vertical-align: middle;}
.icon-thumbs-o{background: url('../img/icons/icon-thumb-o.png') no-repeat;background-size: cover;width: 110px;height: 110px;vertical-align: middle;}
.icon-complete{background: url('../img/icons/icon-complete.png') no-repeat;background-size: cover;width: 110px;height: 110px;vertical-align: middle;}
.icon-invoice{background: url('../img/icons/icon-invoice.png') no-repeat;background-size: cover;width: 25px;height: 25px;vertical-align: middle;}
.icon-edit-info{background: url('../img/icons/icon-edit-info.png') no-repeat;background-size: cover;width: 25px;height: 25px;vertical-align: middle;}
.icon-all-signed{background: url('../img/icons/icon-all-signed.png') no-repeat;background-size: cover;width: 25px;height: 25px;vertical-align: middle;}
.icon-all-signed-com{background: url('../img/icons/icon-all-signed-com.png') no-repeat;background-size: cover;width: 25px;height: 25px;vertical-align: middle;}
.icon-search-o{background: url('../img/icons/icon-search-o.png') no-repeat;background-size: cover;width: 25px;height: 25px;vertical-align: middle;}
.icon-next-move{background: url('../img/icons/icon-next-move.png') no-repeat;background-size: cover;width: 25px;height: 25px;vertical-align: middle;}
.icon-share-o{background: url('../img/icons/icon-share.png') no-repeat;background-size: cover;width: 25px;height: 25px;vertical-align: middle;}
.icon-share-done{background: url('../img/icons/icon-share-done.png') no-repeat;background-size: cover;width: 25px;height: 25px;vertical-align: middle;}
.icon-contract-done{background: url('../img/icons/icon-contract-done.png') no-repeat;background-size: cover;width: 25px;height: 25px;vertical-align: middle;}
.icon-loud{background: url('../img/icons/icon-loud.png') no-repeat;background-size: cover;width: 25px;height: 25px;vertical-align: middle;}
.icon-invoice-done{background: url('../img/icons/icon-invoice-done.png') no-repeat;background-size: cover;width: 110px;height: 110px;vertical-align: middle;}
.icon-invoice-done-hover{background: url('../img/icons/icon-invoice-hover.png') no-repeat;background-size: cover;width: 110px;height: 110px;vertical-align: middle;}
/* Gig detail view */
.artist-schedule {list-style: none;text-align: right;padding: 0;}
.artist-schedule li {margin-bottom: 10px;}
.artist-gigdetail {text-align: left;list-style: none;padding: 0;}
.artist-gigdetail li {margin-bottom: 10px;}
.border-left {border-left : 1px solid #000;}
.reminder-title {font-size: 24px;margin-top: 5px;}
.f-icon-size {padding-top: 10px;font-size: 40px;}
.rm-m-form-group {margin-bottom: -15px;}
.gig-detail-note form .form-group button.btn-block{background-color: #2d3e58;color: #fff;font-size: 16px;}
/*sticky button*/
.do-add-gig{position: fixed;z-index: 9999;top: 18%;right: 35px;height: 50px;width: 50px;border-radius: 50%!important;overflow: hidden;white-space: nowrap;color: transparent;background-color: #36c6d3;box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);}
.do-add-gig span {webkit-transition: background-color .2s;-moz-transition: background-color .2s;-o-transition: background-color .2s;transition: background-color .2s;left: 50%;top: 50%;bottom: auto;right: auto;webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);-o-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}
.do-add-gig span, .do-add-gig span::after, .do-add-gig span::before {position: absolute;width: 16px;height: 2px;background-color: #fff;}
.do-add-gig span::before {content:"";webkit-transform: translateY(-6px);-moz-transform: translateY(-6px);-ms-transform: translateY(-6px);-o-transform: translateY(-6px);transform: translateY(-6px);transform: rotate(90deg);}
.do-add-gig span::after {content:"";webkit-transform: translateY(0px);-moz-transform: translateY(0px);-ms-transform: translateY(0px);-o-transform: translateY(0px);transform: translateY(0px);}
/*Contacts page*/
#one { position: sticky; top: 10px; }* {box-sizing: border-box;}
ul.contacts{margin: 0;padding: 0px 0 0 0;}
ul.contacts li {display: block;}
ul.contacts p.name-character {background: #ffffff;color: #333;font: bold 15px/21px Helvetica, Arial, sans-serif;margin: 0;padding: 10px 0 10px 24px;position: -webkit-sticky;position: sticky;top: -1px;z-index: 3;margin-left: -13px;width: auto;}
ul.contacts p.name-character:before {content: '';position: absolute;top: 0;left: 0;background-color: #333;width: 22px;height: 1px;margin-top: 20px;margin-left: -2px;}
ul.contacts li {background-color: #f7f7f7;box-shadow: inset 0px -7px 0px 0px #ececec;border-radius: 5px;}
ul.contacts li + li {margin-top: 5px;}
.contacts-list{max-height: 350px;overflow-x: auto;}
ul.contacts .mt-actions .mt-action {padding: 8px;display: flex;align-items: center;width: 100%;margin-bottom: 5px;}
.mt-action-row .mt-action-info .mt-action-contact-details {display: inline-block;float: left;width: 150px;border-right: 1px solid #ddd;overflow: hidden;text-overflow: ellipsis;padding-right: 10px;color: #2d4059;text-transform: capitalize;}
.mt-actions .mt-action .mt-action-body {width: 100%;}
.mt-actions .mt-action .mt-action-body .mt-action-row .mt-action-info .mt-action-details {display: table-cell;vertical-align: top;width: 180px;border-right: 1px solid #ddd;}
.mt-actions .mt-action .mt-action-body .mt-action-row .mt-action-info {display: table-cell;vertical-align: top;}
.mt-actions .mt-action .mt-action-body .mt-action-row .mt-action-status{vertical-align: top;text-align: center;width: 150px;white-space: nowrap;padding-top: 0px;color: #14b9d6;display: table-cell;}
.mt-actions .mt-action .mt-action-body .mt-action-row .mt-action-email{vertical-align: top;display: table-cell;text-align: center;width: 255px;white-space: nowrap;padding: 0px 10px;color: #A6A8A8;border-right: 1px solid #ddd;}
.mt-actions .mt-action .mt-action-body .mt-action-row .mt-action-contact{vertical-align: top;display: table-cell;text-align: center;width: 180px;white-space: nowrap;padding-top: 0px;color: #A6A8A8;border-right: 1px solid #ddd;}
.contact-right-icon{padding-top: 0px;margin-right: 15px;}
.contact-right-icon_primetime{padding-top: 5px;margin-right: 15px;}
/*edit contact modal */
.edit-profile-userpic{width: 130px;margin: 20px auto 20px auto;position: relative;}
.edit-profile-userpic img {float: none;margin: 0 auto;-webkit-border-radius: 50%!important;-moz-border-radius: 50%!important;border-radius: 50%!important;}
.change-avtar-btn{position: absolute;right: 0;top:0;}
/*contact detail*/
.centered-and-cropped { object-fit: cover }
.profile-contact-pic{padding: 30px 0 0 !important;}
.profile-contact-pic img {float: none;margin: 0 auto 20px;width: 150px;height: 150px;-webkit-border-radius: 50%!important;-moz-border-radius: 50%!important;border-radius: 50%!important;}
.contact-detail{padding: 15px;position: relative;}
.contact-detail-outer-info ul{list-style-type: none;}
.contact-detail-outer-info ul li,.contact-more-detail ul li{line-height: 3rem;}
.contact-more-detail ul li{line-height: 4rem;}
.contact-more-detail ul li p span:last-child{line-height: 1.44;display: inline-block;}
.contact-detail-outer-info ul li p,.contact-more-detail ul li p{margin-bottom: 0px;}
.contact-detail-icon{position: absolute;right: 0;top :0;margin: 15px 15px 0px 0px;}
.contact-more-detail ul li{border-top: 1px solid #eee;}
.contact-more-detail ul li:first-child{border-top: none;}
.contact-more-detail ul li:last-child{border-bottom: 1px solid #eee;}
.venue-other-detail ul li,.billing-detail-list ul li{line-height: 4.5rem;}
.contact-list-title {color: #2e4059;font-weight: 600;margin-right: 10px;text-transform: capitalize;} 
.contact-venue-edit-link{position: absolute;right: 0;top: 0;margin-top: 15px;margin-right: 15px;height: 40px;width: 40px;background-image: url('../img/icons/icon-edit-pen.png');ackground-size:initial;background-repeat: no-repeat;}
.contact-venue-edit-link:hover{background-image: url('../img/icons/icon-edit-pen-hover.png');background-size:initial;background-repeat: no-repeat;}
.contact-user-edit-link{position: absolute;right: 0;top: 0;margin-top: 15px;margin-right: 15px; height: 40px;width: 40px;background-image: url('../img/icons/icon-edit-user.png');background-size:initial;background-repeat: no-repeat;}
.contact-user-edit-link:hover{background-image: url('../img/icons/icon-edit-user-hover.png');background-size:initial;background-repeat: no-repeat;}
#edit-contact-detail-view #edit-more-detail .date-picker,
#add-contact-detail #edit-more-detail .date-picker{height: 34px;background-color: #fff;border: 1px solid #c2cad8;width: 100%;font-weight: normal;font-size: 14px;}
/*Gig detail view page changes*/
.gig-detail-view-status.red{border-left: 25px solid #ea5455;border-right: 1px solid #ddd;border-bottom:  1px solid #ddd;border-top:  1px solid #ddd;position: relative;background-color: #fff;}
.gig-detail-view-status.yellow{border-left: 25px solid #f2ce3a;border-right: 1px solid #ddd;border-bottom:  1px solid #ddd;border-top:  1px solid #ddd;position: relative;background-color: #fff;}
.gig-detail-view-status.red:before {content: "";position: absolute;background-image: url(../../global/img/icons/icon-exclamatory-sign.png);background-repeat: no-repeat;background-size: 100%;height: 65px;width: 20px;top: 45%;left: 0;margin-left: -22px;}
.gig-detail-view-status-body{padding: 10px;}
.gig-detail-view-status-body h4{margin: 0px 0px 5px 0px;color: #979797;font-weight: 600;font-size: 15px;}
.gig-detail-view-status-body h3{font-size: 22px;font-weight: bold;margin: 10px 0px 3px 0px;color:#2d3e58;}
.gig-detail-view-status-body p.detail-status{margin: 0px;color:#e65455;}
.gig-detail-view-status-body p.detail-act-name{margin: 0px;}
.gig-detail-view-status-actions .gig-status-top{text-align: center;border-bottom: 1px solid #ddd;padding: 0px 0px 13px 0px;border-left: 1px solid #ddd;min-height: 40px;}
.gig-detail-view-status-actions .gig-status-bottom {text-align: center;padding: 10px 0px 3px 0px;border-left: 1px solid #ddd;min-height: 40px;}
.gig-detail-view-status-actions .gig-status-bottom .status-text{font-size: 11px;margin-top: 3px;}
.gig-detail-view-status-actions .gig-detail-share,
.gig-detail-view-status-actions .gig-detail-loud{padding: 15px;border-left: 1px solid #ddd;}
.gig-accept-button{padding: 15px;}
.gig-detail-view-status-actions .gig-detail-share{border-bottom: 2px solid #ddd;}
.gig-detail-view-status-actions img{width: 45px;height: auto;margin: auto;}
.not-active {pointer-events: none;cursor: default;}
.gig-reminder-tab{background-color: #fff;margin-bottom: 25px;border-radius: 5px;}
.gig-reminder-icon {width: 100%;text-align: center;padding: 22px;}
.gig-reminder-icon img{width: 35px;height: auto;}
.gig-reminder-time, .gig-reminder-date {width: 100%;display: block;padding: 10px;float: left;border: 1px solid #eee;border-top: 0;text-align: center;font-size: 14px;font-weight: 600;}
.gig-reminder-date  {border-bottom: 0;}
.gig-reminder-note{adding: 15px 0px;}
.gig-reminder-note h4{color: #2d4059;font-weight: 500; }
.gig-detail-price-delet-btn {background-color: transparent;border: none;padding: 7px 0px 0px 0px;}
.gig-detail-price-delet-btn:hover i {color: #ea5455;transition: 0.7s;} 
.gig-detail-price-delet-btn i{font-size: 25px;color: #979797;}
.gig-amount {font-size: 22px;font-weight: bold;color: #2d4059;}
.gig-detail-amount .gig-amount,
.gig-detail-amount .gig-amount-row-action{width: auto;display: inline-block;float: left;padding: 0px 15px;}
.gig-detail-total-amount-plus {color: #17c4bb;font-weight: bold;font-size: 26px;}
.gig-detail-total-amount-minus {color: #f00;font-weight: bold;font-size: 26px;}
.gig-address-detail-map{position: relative;padding-right: 28px !important;}
.gig-address-detail-map:after {content: "";background-image: url(../img/icons/icon-map.png);position: absolute;right: 0;top: 0;background-repeat: no-repeat;height: 30px;width: 30px;margin-top: 3px;background-size: 100%;}
.custom-box-shadow{box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);}
.table-gigdetails.table tbody tr td{border-top: 0px;}
.table-gigdetails.table tbody tr td:nth-child(1){width: 150px;font-weight: 600;text-align: left;}
.table-gigdetails.table tbody tr td:nth-child(2) {border-left: 1px solid rgba(0,0,0,0);padding: 8px 15px;}
a.link-new-booking.font-blue:hover {color: #830956 !important;}
table#invite-user td.control:before{display: none;}

a#blockUser.blockUser {border-radius: 4px;}
a#blockUser.blockUser:hover{text-decoration: none;}
/*loader start*/

.pageloader {background: url("/assets/global/img/widget-loader-lg.gif") no-repeat scroll 50% 50% #000000;border-radius: 3px;height: 100%;opacity: 0.8;position: fixed;top: 0;width: 100%;z-index: 9999999;left:0;}
.custom-remove-m{margin-bottom: 1px;}
/*loader end*/
.ajax_loader {background: url("/assets/global/img/widget-loader-lg.gif") no-repeat center center transparent;width:100%;height:100%;}

/* Notification BMG */
.dropdown-menu .dropdown-menu-list > li > span {display: block;clear: both;font-weight: 300;line-height: 20px;white-space: normal;font-size: 13px;padding: 16px 15px 18px;text-shadow: none;border-bottom: 1px solid #EFF2F6 !important;color: #888;}
.dropdown-menu .dropdown-menu-list > li:first-child span {border-top: none;}
.dropdown-menu .dropdown-menu-list > li > span a{padding: 0 5px;border-right: 1px solid #ccc;}
.dropdown-menu .dropdown-menu-list > li > span a:last-child {border: none;}
.dropdown-menu .dropdown-menu-list > li > span.details {border-bottom: 0 !important;padding: 5px 15px;}
.dropdown-menu .dropdown-menu-list > li > .action {margin: 3px 0;width: 100%;padding: 5px 15px;text-align: center;border-bottom: 1px solid #EFF2F6;}
.dropdown-menu .dropdown-menu-list > li > .action .btn + .btn {margin-left: 10px;}
.mt-actions .mt-action .mt-action-body .mt-action-row .mt-action-buttons {width: 150px;}

/*Gig Public*/
.public-gig {background-image: url(/images/public_bg.jpg);background-size: cover;background-repeat: no-repeat;}
.public-gig .modal-title {color: #fff;font-weight: 600;}
.public-gig .modal-content {background-color: rgba(255,255,255,0.2);}
.public-gig .portlet.light {background-color: rgba(255,255,255,0.9);}
.public-gig .portlet>.portlet-title {border-bottom: 1px solid #b7b7b7;}

.modal-backdrop + .select2-container .select2-dropdown {z-index: 10060;}
/* Media query start */

/* Desktop */
@media screen and (max-width:1400px) {

}

/* Mini desktop */
@media screen and (max-width:1280px) {

}

/* Ipad */
@media screen and (max-width:1023px) {

    /* Navbar CSS */
    .page-header.navbar .page-logo a {
        width: auto;
    }
    .page-header.navbar .page-logo .logo-default {
        margin: 5px 0px 0px;
        width: 115px;
    }

}
@media (min-width:991px) and (max-width:1200px) {
    .gig-reminder-time, .gig-reminder-date {
        width: 100%;
        display: block;
        padding: 4px;
        float: left;
        border: 1px solid #eee;
        text-align: center;
        font-size: 11px;
        font-weight: 600;
    }
    .gig-reminder-tab .col-md-4{
        width: 25%;
        padding-right: 8px;
    }
}
/* Mini Ipad */
@media screen and (max-width:991px) {

}

/* Mobile */
@media screen and (max-width:767px) {

    /* Navbar CSS */
    .page-header.navbar .page-logo a {
        width: auto;
    }
    .m-top-10 {
        margin-top: 10px;
    }
    .m-mb-10 {
        margin-bottom: 10px;
    }
    .m-signup-btn {
        width: auto;
        margin-bottom: 15px;
    }
    .btn .m-forgot-pwd {
        float: right !important;
    }
    .m-facebook-btn {
        float:left !important;
    }
    a.m-event-btn {
        margin-bottom: 15px;
    }
    .page-header.navbar .page-logo .logo-default {
        margin: 5px 0px 0px;
        width: 115px;
    }

    .mt-comments .mt-comment .mt-comment-body {
        margin-top: 45px;
    }
    .mt-comments .mt-comment .mt-comment-img {
        margin-top: 45px;
    }
    .m-contract-btn {
        margin-bottom: 10px;
    }
    .pull-left-xs {
        float: left;
    }
    .bv-group {
        padding-bottom: 0;
    }
    .bv-group.bv-draft {
        border:1px solid #f2784b;
    }
    .bv-group.bv-lockedin {
        border:1px solid #008000;
    }
    .bv-group.bv-tentative {
        border:1px solid #f2784b;
    }
    .bv-group.bv-active {
        border:1px solid #f00;
    }
    .bv-group.bv-complete {
        border:1px solid #000000;
    }
    .bv-group .bv-status-com p, 
    .bv-group .bv-status-active p, 
    .bv-group .bv-status-tentative p, 
    .bv-group .bv-status-lockedin p, 
    .bv-group .bv-status-draft p {
        margin-bottom: 0;
    }
    .invite-user-tb .form-group {
        display: inherit;
    }
    .mt-comments .mt-comment .mt-comment-body .mt-comment-info p span {
        display: inline-block;
        margin: 0px !important;
        word-wrap: break-word;
    }
    .gig-agenda-btn {
        font-size: 11px;
        padding: 2px 5px;
        display: block;
    }
    .gig-reminder {
        display: block;
        font-size: 11px;
    }
    #manage_gig .mt-comments .mt-comment .mt-comment-body {
        margin-top: 0px;
        padding-left: 0px;
    }
    #manage_gig .mt-comments .mt-comment .mt-comment-body span:last-child {
        width: 165px;
    } 
    .mt-comments.custom-status-red.thick-border-red::before {
        content: "!";
        position: absolute;
        color: #fff;
        font-size: 34px;
        left: 6px;
        top: 6px;
    }
    .input-icon > .form-control.m-time-picker {
        padding-left: 10px;
        font-size: 13px;
    }
    .input-icon > i.d-none {
        display: none;
    }
    .invoice-detail-mob span {
        display: block;   
        padding: 5px 0px;
    }
    .edit-icon-invoice {
        margin: 14px 0px 0 0;
        background-color: #ededed;
        height: 40px;
        padding: 8px 0 0 0;
    }
    .reminder-title {
        font-size: 14px;
        margin-top: 5px;
    }
    .f-icon-size {
        padding-top: 10px;
        font-size: 20px;
    }
    .gig-reminder-time, .gig-reminder-date {
        width: 100%;
        padding: 0px; 
    }

    table.dataTable.dtr-column>tbody>tr>td.control:before,
    table.dataTable.dtr-column>tbody>tr>th.control:before{
        top: 50%;
        left: 12%;
        height: 16px;
        width: 16px;
        display: block;
        position: absolute;
        color: white;
        border-radius: 16px;
        box-sizing: content-box;
        content: '+';
    }
    .actdetail-table-width{
        width: 100% !important;
    }
    .mobile-mrg-20px{
        margin-bottom: 20px;
        border-bottom: 1px solid #d3f5f0;
    }
}
@media screen and (max-width:666px) {
    .usr-logged-on {
        margin-left: 75px;
    }
    .f-icon-size {
        display: none;
    }
}

.actdetail-table-width{
    width: 100%;
}
.main-img{
    margin-top: 20px;
}
.mrg-btm-20{
    margin-bottom: 20px;
}
.short-bio{
    font-size: 18px;
}
.section-border-btm{
    border-bottom: 1px solid #d3f5f0;
}
.expandtab i {
    font-size: 24px;
    vertical-align: middle;
}

.border-none>tbody>tr>td{
    border: none;
}
.border-none>tfoot>tr>td{
    padding: 8px;
}
.page-portlet-fullscreen .select2-container .select2-dropdown {z-index: 99999}
.mt-repeater-item .md-radiobtn {margin-top: 5px;vertical-align: middle;}
.mt-repeater-item .expandtab {display: inline-block;vertical-align: middle;margin: 5px 0 0 5px}
.fc-more-popover .fc-body{display: inline-block; width: 100%}
._formatconfig .form-group label span{display: block;}
._formatconfig .form-group label{width: 100%;}
._formatconfig .form-group label hr{margin: 15px 0px;}
._formatconfig .form-group label hr:last-child{border: transparent;}